::-webkit-scrollbar {  width: 10px; height: 10px; }
.my-elip{ overflow: hidden; text-overflow:ellipsis;  white-space: nowrap; }
.my-elip2{-webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.my-elip3{-webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}

.default{cursor: default;}.pointer{cursor: pointer;}

.mt-1{ margin-top: 1px; }

.hidden{ display: none; }

/*给输入框右边的点击复制按钮让出位置*/
.input-copy{padding-right:25px;}


.color-f60{ color: #ff6600;}
.color-green{ color: #019688!important;}
.color-blue{ color: #21A0FE!important;}
.color-yellow{ color: #FFB800!important;}
.color-danger{ color: #FF5722!important;}



.extend{
    color: #21A0FE;
    user-select: none;
    cursor: pointer;
}

.sub-span-blue span{color: #21A0FE;}
.sub-span-desc span{color: #999;}